[Season]
name=All Tracks In Alphabetical Order
year=1967
numEvents=11

[Event1]
name=Watkins Glen Int.
shortname=U.S.A. GP
trackDirectory=watglen
month=10
day=1
numberOfLaps=108
startingGrid=4
flag=usaflg
trackShortName=Watkins Glen Int.



[Event2]
name=Zandvoort
shortname=Dutch GP
trackShortName=Zandvoort
trackDirectory=zandvort
flag=nethflg
month=6
day=4
numberOfLaps=90
startingGrid=6

[Event3]
name=Spa Francorchamps
shortname=Belgian GP
trackShortName=Spa Francorchamps
trackDirectory=spa
flag=belflg
month=6
day=18
numberOfLaps=28
startingGrid=5

[Event4]
name=Silverstone Circuit
shortname=British GP
trackShortName=Silverstone Circuit
trackDirectory=silver
flag=britflg
month=7
day=15
numberOfLaps=80
startingGrid=10

[Event5]
name=Rouen-les-Essarts
shortname=French GP
trackShortName=Rouen-les-Essarts
trackDirectory=rouen
flag=franflg
month=7
day=2
numberOfLaps=60
startingGrid=6

[Event6]
name=Nürburgring
shortname=German GP
trackShortName=Nürburgring
trackDirectory=nurburg
flag=gerflg
month=8
day=6
numberOfLaps=15
startingGrid=9

[Event7]
name=Mosport Park
shortname=Canadian GP
trackShortName=Mosport Park
trackDirectory=mosport
flag=canflg
month=8
day=27
numberOfLaps=90
startingGrid=6

[Event8]
name=Monza
shortname=Italian GP
trackShortName=Monza
trackDirectory=monza
flag=italflg
month=9
day=10
numberOfLaps=68
startingGrid=6

[Event9]
name=Monaco
shortname=Monaco GP
trackShortName=Monaco
trackDirectory=monaco
flag=monflg
month=5
day=7
numberOfLaps=100
startingGrid=4

[Event10]
name=Mexico
shortname=Mexican GP
trackShortName=Mexico
trackDirectory=mexico
flag=mexflg
month=10
day=22
numberOfLaps=65
startingGrid=4

[Event11]
name=Kyalami
shortname=South African GP
trackShortName=Kyalami
trackDirectory=kyalami
flag=saflg
month=1
day=2
numberOfLaps=80
startingGrid=4

